﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage81-page4{position:relative;overflow:hidden}
.wmpage81-page4::after{position:absolute;background-color:#f5f7fa;width:1920px;height:100%;content:'';top:0;left:0;z-index:-1}
.wmpage81-page4-cont{padding-top:30px}
.wmpage81-page4-Swiper2::before{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;background-color:#0000001a}
.wmpage81-page4-Swiper2 .swiper-slide{text-align:center;cursor:pointer}
.wmpage81-page4-Swiper2 .swiper-slide-thumb-active .wmpage81-page4-t::before{width:100%}
.wmpage81-page4-t{position: relative;display: inline-block;padding-bottom: 15px;font-size: var(--wmpage-font20);font-weight: var(--fontbold6);text-align: center;}
.wmpage81-page4-Swiper2 .swiper-slide.swiper-slide-thumb-active .wmpage81-page4-t{color:var(--color)}
.wmpage81-page4-t::before{content:'';position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:0;height:2px;background-color:var(--color);transition:all .4s ease-in-out}
.wmpage81-page4-title .wmpage-title{text-align:center}
.wmpage81-page4-line{width:30px;height:2px;background-color:var(--color);margin:15px auto}
.wmpage81-page4-title p{max-width:90%;margin:0 auto;text-align:center;font-size:var(--wmpage-font18);line-height:1.75}
.wmpage81-page4-Swiper1{margin-top:45px}
.wmpage81-page4-Swiper1 .swiper-slide{opacity:0;transition:opacity .4s ease}
.wmpage81-page4-Swiper1 .swiper-slide.swiper-slide-active{opacity:1}
.wmpage81-page4-bg{display:flex;align-items:stretch;border-radius:6px}
.wmpage81-page4-pic{width:48.5%}
.wmpage81-page4-pic img{height:100%;width:100%;object-fit:cover}
.wmpage81-page4-text{position: relative;width: 50%;padding: 40px 30px;background: #fff;}
.wmpage81-page4-title1{font-weight: var(--fontbold6);line-height: 1.5;font-size: var(--wmpage-font20);color: var(--wmpage-color1,#333);}
.wmpage81-page4-label{padding-top:24px;display:flex}
.wmpage81-page4-label span{padding:12px 16px;display:flex;align-items:center;border-radius:48px;background:#f5f7fa;color:#000;font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:normal}
.wmpage81-page4-label span em{margin-right:8px}
.wmpage81-page4-label span img{width:28px;margin-right:8px}
.wmpage81-page4-des{margin-top:16px;height:182px;overflow-y:auto;color:var(--wmpage-color6,#666);font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:26px}
.wmpage81-page4-bg .wmpage81-page4-text::after{content:'';position:absolute;right:-35px;bottom:20px;width:78px;height:21px;background-repeat:no-repeat}
.wmpage81-page4-des p span{color:var(--color)}
@media (max-width:1600px){.wmpage81-page4-cont{padding-top:20px}
.wmpage81-page4-t{font-size:var(--wmpage-font20)}
.wmpage81-page4-Swiper1{margin-top:30px}
.wmpage81-page4-title{font-size:var(--wmpage-font24,24px)}
.wmpage81-page4-text{padding:25px 20px}
}
@media (max-width:1366px){.wmpage81-page4-t{font-size:var(--wmpage-font18)}
}
@media (max-width:1024px){.wmpage81-page4-title p{font-size:var(--wmpage-font16)}
.wmpage81-page4-title{font-size:var(--wmpage-font20)}
.wmpage81-page4-label{padding-top:10px}
}
@media (max-width:768px){.wmpage81-page4-Swiper2 .swiper-wrapper{height:170px}
.wmpage81-page4-bg{flex-direction:column}
.wmpage81-page4-pic,.wmpage81-page4-text{width:100%}
}
.wmpage138-page5{position:relative;background-image:url(https://img01.v15cdn.com/singletem/wmpage138/wmpage138-page5-img1.webp);margin:0 auto}
.wmpage138-page5::before{position:absolute;content:'';width:100%;height:100%;left:0;top:0;background:#ebebeb;opacity:.4;z-index:-1}
.wmpage138-page5 .wmpage138-page5-box{padding:30px 0;text-align:center}
.wmpage138-page5 .wmpage138-page5-box .wmpage-title{text-align:center;position:relative;padding-bottom:10px}
.wmpage138-page5 .wmpage138-page5-box .wmpage138-page5-desc{margin:0 auto;text-align:center;color:#555;padding:10px 0;max-width:700px;margin-bottom:20px}
.wmpage138-page5 .wmpage138-page5-box .wmpage138-page5-btn a{width:auto;height:auto;display:inline-flex;align-items:center;justify-content:center;background-color:var(--color);color:#fff;padding:15px 40px;border-radius:5px;font-size:var(--wmpage-font14);font-weight:var(--fontbold6);transition:all .2s linear}
.wmpage138-page5 .wmpage138-page5-box .wmpage138-page5-btn a:hover{opacity:.9}
@media screen and (max-width:768px){.wmpage138-page1 .wmpage138-page1-box .wmpage138-page1-list .wmpage138-page1-item{width:100%;padding:40px 20px}
.wmpage138-page1 .wmpage138-page1-box .wmpage138-page1-list .wmpage138-page1-item:not(:first-child){margin-top:35px}
}
@media screen and (max-width:300px){.wmpage138-page1 .wmpage138-page1-box .wmpage138-page1-list .wmpage138-page1-item{padding:20px 0}
.wmpage138-page1 .wmpage138-page1-box .wmpage-title::before{display:none}
}
@media screen and (max-width:768px){.wmpage138-page2 .wmpage138-page2-box .info{width:100%;padding-top:20px}
.wmpage138-page2 .wmpage138-page2-box .img{width:100%}
.wmpage138-page2 .wmpage138-page2-box{flex-direction:column-reverse}
}
@media screen and (max-width:300px){.wmpage138-page2 .wmpage-title::before{display:none}
}
@media screen and (max-width:768px){.wmpage138-page3 .wmpage138-page3-item{transform:translateY(10px)}
.wmpage138-page3 .wmpage138-page3-item .wmpage138-page3-content{padding:60px 30px}
}
@media screen and (max-width:600px){.wmpage138-page3 .wmpage138-page3-item .item-num{right:10px;bottom:10px}
.wmpage138-page3 .wmpage138-page3-item .wmpage138-page3-content{padding:40px 20px}
}
@media screen and (max-width:1024px){.wmpage138-page4 .wmpage138-page4-list .wmpage138-page4-item{width:48%;margin-bottom:30px}
}
@media screen and (max-width:768px){.wmpage138-page4 .wmpage138-page4-list .wmpage138-page4-item{width:100%}
.wmpage138-page4 .wmpage138-page4-list .wmpage138-page4-item:last-child{margin-bottom:0}
}
@media screen and (max-width:300px){.wmpage138-page4 .wmpage138-page4-list .wmpage138-page4-item .img .mtxt{left:3%;font-size:var(--wmpage-font14);transform:translateX(0)}
.wmpage138-page4 .wmpage-title::before{display:none}
}
@media screen and (max-width:768px){.wmpage138-page5 .wmpage138-page5-box .wmpage138-page5-btn a{padding:15px 20px}
}
.wmpage74-page3{position:relative}
.wmpage74-page3-sec1{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage74-page3-de{line-height:2;max-width:58.375%}
#wmpage74-page3-swiper{margin-top:3.75%}
.wmpage74-page3-img{overflow:hidden}
.wmpage74-page3-des{padding:16px 10px;text-align:center}
#wmpage74-page3-swiper .swiper-slide{background:#c6c6c6}
.wmpage74-page3-img img{width:100%}
.wmpage74-page3-next,.wmpage74-page3-prev{width:4.375%;min-width:40px;height:100%;background-color:rgba(255,255,255,.7);top:0;margin:0;position:absolute;z-index:1;display:flex;justify-content:center;align-items:center;cursor:pointer}
.wmpage74-page3-next{right:0}
.wmpage74-page3-next em,.wmpage74-page3-prev em{font-size:var(--wmpage-font32);width:var(--wmpage-font32)}
@media (max-width:1024px){.wmpage74-page3-des{padding:10px}
.wmpage74-page3-de{max-width:70%}
}
@media (max-width:768px){.wmpage74-page3-sec1{flex-direction:column}
.wmpage74-page3-de{max-width:100%}
}